man(1)

NAME
/stamp

DESCRIPTION
Set chat window stamp. The format of line in the chat window is: "<timestamp> <encryption sign> <stamp> <message>" where <stamp> is "me:" for incoming messages or "username@server/resource" for outgoing messages. This command allows to change <stamp> value.

SYNOPSIS
/stamp outgoing <string>

/stamp incoming <string>

/stamp unset outgoing|incoming

ARGUMENTS

outgoing
    Set outgoing stamp

incoming
    Set incoming stamp

unset outgoing|incoming
    Use the defaults

EXAMPLES
/stamp outgoing -->

/stamp incoming <--

/stamp unset incoming